@import url("https://fonts.googleapis.com/css?family=Oswald:500");
/** Text Editor */
.fl-rich-text {
  /** Blockquote */
  /** List Items */
  /** Preformatted Text */
  /** Table */
  /** Pull Quotes */ }
  .fl-rich-text blockquote {
    border-left: 0;
    border-top: solid 8px #e7e7e7;
    margin-bottom: 1%;
    padding: 3% 0 3.5% 12%;
    position: relative; }
    .fl-rich-text blockquote p {
      color: #222222;
      font-size: 20px;
      line-height: 1.5;
      position: relative;
      text-align: right;
      z-index: 10; }
  .fl-rich-text ol,
  .fl-rich-text ul {
    background: #f5f5f5;
    font-size: 16px;
    margin: 0 0 4% 0;
    padding: 5% 5% 3% 8%; }
  .fl-rich-text ul {
    list-style-type: square; }
    .fl-rich-text ul li {
      margin-bottom: 2%; }
  .fl-rich-text ol ol,
  .fl-rich-text ol ul,
  .fl-rich-text ul ol,
  .fl-rich-text ul ul {
    margin: 1.5% 0 0 0;
    padding: 0 0 0 8%; }
  .fl-rich-text pre {
    background: #f5f5f5;
    border: 0;
    border-radius: 0;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    line-height: 1.6;
    margin: 0 0 1.6em 0;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
    position: relative;
    -moz-tab-size: 4;
      -o-tab-size: 4;
         tab-size: 4; }
    .fl-rich-text pre::before {
      background: #bbc3cc;
      box-sizing: content-box;
      content: '';
      height: 100%;
      padding: 0 3px;
      position: absolute;
      right: 0;
      top: 0;
      width: 1em;
      z-index: 5; }
  .fl-rich-text table {
    border: dotted 1px #e7e7e7;
    border-collapse: separate;
    border-spacing: 0;
    margin: 0 0 1.5em;
    padding: 1% 3%;
    width: 100%; }
    .fl-rich-text table tr:nth-child(odd) {
      background: #f5f5f5; }
    .fl-rich-text table td,
    .fl-rich-text table th {
      padding: 10px; }
    .fl-rich-text table th {
      background: #FFFFFF;
      font-weight: 700; }
  .fl-rich-text .pull-left,
  .fl-rich-text .pull-right {
    border-top: solid 8px #e7e7e7;
    color: #7D838B;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    width: 30%; }
  .fl-rich-text .pull-left {
    float: left;
    margin: 1% 5% 3% 0;
    padding: 2% 2% 0 0;
    text-align: left; }
  .fl-rich-text .pull-right {
    float: right;
    margin: 1% 0 3% 3%;
    padding: 2% 0 0 2%;
    text-align: right; }

/** Header Logo */
.fl-page-header-logo a {
  display: inline-block; }

/** Top Bar Alignment w/Flexbox */
@media (min-width: 48em) {
  .fl-page-bar-row {
    display: flex;
    align-items: center; }
    .fl-page-bar-row::before, .fl-page-bar-row::after {
      content: none; } }

/** Header Content */
.fl-page-header-content {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end; }

.fl-page-nav-bottom .fl-page-header-content {
  font-family: "Oswald", "Helvetica Condensed", sans-serif;
  font-weight: 500;
  font-size: 36px;
  line-height: 1.42857143; }
  .fl-page-nav-bottom .fl-page-header-content .fl-page-header-text {
    font-size: inherit; }
    @media (min-width: 48em) {
      .fl-page-nav-bottom .fl-page-header-content .fl-page-header-text {
        height: 100%;
        margin-bottom: 0; } }

/** Header Navigation */
.fl-page-nav-wrap .navbar-nav li > a::before {
  background: rgba(255, 255, 255, 0);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  mix-blend-mode: overlay;
  position: absolute;
  top: 0;
  transition: background 150ms linear;
  width: 100%; }

.fl-page-nav-wrap .navbar-nav li > a:hover::before, .fl-page-nav-wrap .navbar-nav li > a:active::before, .fl-page-nav-wrap .navbar-nav li > a:focus::before {
  background: rgba(255, 255, 255, 0.25); }

.fl-page-nav-wrap .fl-page-nav ul.sub-menu ul.sub-menu {
  margin-left: 0; }

/** Search */
.fl-page-nav-search form input.fl-search-input {
  background: #FFFFFF; }

/** Footer Widgets */
.fl-widget-title a:hover,
.fl-widget-title a:focus,
.fl-widget-title a:active {
  text-decoration: underline; }

.fl-page-footer-widgets {
  font-size: 0.77778em;
  /** RSS Widget */ }
  .fl-page-footer-widgets a {
    font-weight: 700; }
  .fl-page-footer-widgets .widget_rss .rss-date {
    display: block; }

.fl-sidebar {
  font-size: 0.77778em; }
  .fl-sidebar .rss-date {
    display: block; }

/** Footer */
/** Use flexbox to achieve bottom alignment of the footer elements. */
@media (min-width: 48em) {
  .fl-page-footer-row {
    align-items: flex-end;
    display: flex; }
    .fl-page-footer-row::before, .fl-page-footer-row::after {
      content: none; }
    .fl-page-footer-row > .col-md-6,
    .fl-page-footer-row > .col-sm-6 {
      float: none; }
      .fl-page-footer-row > .col-md-6::before, .fl-page-footer-row > .col-md-6::after,
      .fl-page-footer-row > .col-sm-6::before,
      .fl-page-footer-row > .col-sm-6::after {
        content: none; } }

/** Make MSEA logo link an inline block */
.fl-page-footer-text-2 a {
  display: inline-block; }

/** Slider */
/** Fix aspect ratio to 2:1. */
@media (min-width: 769px) {
  .fl-content-slider {
    position: relative; }
    .fl-content-slider::before {
      content: '';
      display: block;
      padding-top: 50%;
      width: 100%; }
    .fl-content-slider > .bx-wrapper {
      bottom: 0;
      left: 0;
      position: absolute;
      right: 0;
      top: 0; }
    .fl-content-slider .bx-viewport,
    .fl-content-slider .fl-content-slider-wrapper,
    .fl-content-slider .fl-slide,
    .fl-content-slider .fl-slide-bg-photo,
    .fl-content-slider .fl-slide-foreground,
    .fl-content-slider .fl-slide-content-wrap,
    .fl-content-slider .fl-slide-content {
      height: 100% !important; } }

/** Color Palette */
.msea-color-palette td {
  width: 33%; }
  .msea-color-palette td.column-2 {
    font-family: monospace; }
  .msea-color-palette td.column-3 {
    position: relative; }
    .msea-color-palette td.column-3 div {
      border: 2px solid #7D838B;
      border-radius: 3px;
      height: calc( 100% - 6px);
      left: 0;
      margin: 3px;
      position: absolute;
      top: 0;
      width: calc( 100% - 6px); }
      .msea-color-palette td.column-3 div.alice-blue {
        background: #e3eefd; }
      .msea-color-palette td.column-3 div.aluminum {
        background: #7D838B; }
      .msea-color-palette td.column-3 div.black {
        background: #000000; }
      .msea-color-palette td.column-3 div.bright-red {
        background: #922937; }
      .msea-color-palette td.column-3 div.ce-soir {
        background: #8d6393; }
      .msea-color-palette td.column-3 div.curious-blue {
        background: #428bca; }
      .msea-color-palette td.column-3 div.desert-storm {
        background: #f7f4f2; }
      .msea-color-palette td.column-3 div.ebony {
        background: #303238; }
      .msea-color-palette td.column-3 div.free-speech-red {
        background: #b30018; }
      .msea-color-palette td.column-3 div.gainsboro {
        background: #e7e7e7; }
      .msea-color-palette td.column-3 div.gondola {
        background: #353535; }
      .msea-color-palette td.column-3 div.grey {
        background: #808080; }
      .msea-color-palette td.column-3 div.heather {
        background: #bbc3cc; }
      .msea-color-palette td.column-3 div.honey-flower {
        background: #5d3f5f; }
      .msea-color-palette td.column-3 div.hot-purple {
        background: #4d2c4f; }
      .msea-color-palette td.column-3 div.isabelline {
        background: #ededed; }
      .msea-color-palette td.column-3 div.midnight-blue {
        background: #0e103d; }
      .msea-color-palette td.column-3 div.neon-carrot {
        background: #ff9730; }
      .msea-color-palette td.column-3 div.nero {
        background: #222222; }
      .msea-color-palette td.column-3 div.pale-taupe {
        background: #BA9880; }
      .msea-color-palette td.column-3 div.pohutukawa {
        background: #5d1b23; }
      .msea-color-palette td.column-3 div.pumpkin {
        background: #ff611e; }
      .msea-color-palette td.column-3 div.seance {
        background: #63296b; }
      .msea-color-palette td.column-3 div.torea-bay {
        background: #384e75; }
      .msea-color-palette td.column-3 div.tulip-tree {
        background: #e2ac3b; }
      .msea-color-palette td.column-3 div.venetian-red {
        background: #da0b27; }
      .msea-color-palette td.column-3 div.white {
        background: #FFFFFF; }
      .msea-color-palette td.column-3 div.white-smoke {
        background: #f5f5f5; }
      .msea-color-palette td.column-3 div.zumthor {
        background: #d1d5d7; }

/** Body drop shadow */
@media (min-width: 992px) {
  .fl-page {
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.15); } }

/** Recent Posts Widget Extended */
/** Recent Posts Widget Extended */
.rpwe-block ul {
  list-style: none !important;
  margin-left: 0 !important;
  padding-left: 0 !important; }

.rpwe-block li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  list-style-type: none;
  font-size: 1rem !important; }

.rpwe-block a {
  display: inline !important;
  text-decoration: none; }
  .rpwe-block a:hover, .rpwe-block a:focus, .rpwe-block a:active {
    text-decoration: underline; }

.rpwe-block h3 {
  background: none !important;
  clear: none;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  font-weight: 400;
  font-size: 1.4rem !important;
  line-height: 1.5em; }

.rpwe-thumb {
  border: 1px solid #ededed !important;
  box-shadow: none !important;
  margin: 2px 10px 2px 0;
  padding: 3px !important; }

.rpwe-summary {
  font-size: 1rem; }

.rpwe-time {
  color: #FFFFFF;
  font-size: 1.4rem !important; }

.rpwe-comment {
  color: #FFFFFF;
  font-size: 1rem;
  padding-left: 5px; }

.rpwe-alignleft {
  display: inline;
  float: left; }

.rpwe-alignright {
  display: inline;
  float: right; }

.rpwe-aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.rpwe-clearfix {
  zoom: 1; }
  .rpwe-clearfix::before, .rpwe-clearfix::after {
    content: "";
    display: table !important; }
  .rpwe-clearfix::after {
    clear: both; }

/** CSS Grid Layout */
@supports (display: grid) {
  .fl-widget ul .rpwe-li {
    display: grid;
    grid-template-columns: auto 1fr; }
    .fl-widget ul .rpwe-li a {
      grid-column: 1;
      grid-row: 1 / span 3; }
    .fl-widget ul .rpwe-li h3,
    .fl-widget ul .rpwe-li .rpwe-time,
    .fl-widget ul .rpwe-li .rpwe-summary {
      grid-column: 2; }
    .fl-widget ul .rpwe-li h3 {
      grid-row: 1; }
    .fl-widget ul .rpwe-li .rpwe-time {
      grid-row: 2; }
    .fl-widget ul .rpwe-li .rpwe-summary {
      grid-row: 3; }
    .fl-widget ul .rpwe-li.rpwe-clearfix::before, .fl-widget ul .rpwe-li.rpwe-clearfix::after {
      content: none; } }

/** Always hide the RSS icon */
img.rss-widget-icon {
  display: none; }

/**
 * Top Bar Social Media Icons:
 * increase icon size
 */
.fl-page-bar .fl-social-icons i.fab {
  font-size: 20px;
  height: 32px;
  line-height: 32px;
  margin: 0 4px;
  text-align: center;
  vertical-align: baseline;
  width: 32px; }

/** Board & Staff Listings */
.msea-staff-listing {
  display: grid;
  font-size: 16px;
  grid-template-columns: 1fr;
  grid-template-rows: auto; }
  @media (min-width: 768px) {
    .msea-staff-listing {
      grid-column-gap: 20px;
      grid-template-columns: 1fr 1fr; } }
  .msea-staff-listing article.profile {
    padding: 15px 0; }
  .msea-staff-listing .fl-post {
    border: 0;
    padding: 15px; }
  .msea-staff-listing .fl-post-header {
    margin-bottom: 1rem; }
  .msea-staff-listing .fl-post-title {
    font-size: 22px;
    margin: 0; }
  .msea-staff-listing h3 {
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    margin: 0; }
  .msea-staff-listing p {
    margin: 0; }
  .msea-staff-listing .fl-post-thumb a {
    display: block; }
  .msea-staff-listing .fl-post-thumb figure {
    position: relative; }
    .msea-staff-listing .fl-post-thumb figure::before {
      content: '';
      display: block;
      padding-top: 100%;
      width: 100%; }
    .msea-staff-listing .fl-post-thumb figure > .content {
      bottom: 0;
      left: 0;
      position: absolute;
      right: 0;
      top: 0; }
    .msea-staff-listing .fl-post-thumb figure img {
      display: block;
      height: 100% !important;
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%; }

body.single-profile p {
  margin-bottom: 1.5em; }

body.single-profile .fl-post-header {
  margin-bottom: 0; }

body.single-profile .msea-profile-title {
  margin: 0; }

body.single-profile .msea-profile-position {
  font-style: italic;
  font-weight: normal;
  margin: 0; }

body.single-profile .msea-profile-detail {
  display: grid;
  grid-template-rows: auto auto;
  grid-gap: 20px;
  margin-top: 15px; }
  body.single-profile .msea-profile-detail__content {
    grid-row: 2 / span 1; }
  body.single-profile .msea-profile-detail__image {
    grid-row: 1 / span 1; }
  @media (min-width: 576px) {
    body.single-profile .msea-profile-detail {
      display: flex;
      flex-direction: row-reverse; }
      body.single-profile .msea-profile-detail__content {
        flex: 2; }
      body.single-profile .msea-profile-detail__image {
        flex: 1;
        padding-right: 20px; } }

@media (min-width: 576px) {
  body.single-profile .msea-profile-detail__image {
    padding-top: 7px; } }
.fl-page-footer a img, .fl-page-footer-text.fl-page-footer-text-2 img{
    height: 70px;
    width: auto;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
